Updated: 08/24/2012 Due date:

Subject: ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ñ• Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¾Ð¹ Ð½Ð° ASUS P5K Pro

Description: ÐŸÑ€Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ñ• ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¾Ñ‡Ð½Ð¾Ð³Ð¾ CD Ð·Ð°Ð³Ð¾Ñ€Ð°ÐµÑ‚Ñ•Ñ• 

Ð±ÐµÐ»Ñ‹Ð¹ Ñ•ÐºÑ€Ð°Ð½ Ð¸ Ð²Ð¸Ñ•Ð½ÐµÑ‚ Ð½Ð° Ð¼ÐµÑ€Ñ‚Ð²Ð¾. Gentoo Ð¸ Ubuntu 

Ð·Ð°Ð³Ñ€ÑƒÐ¶Ð°ÑŽÑ‚Ñ•Ñ• Ð±ÐµÐ· Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼. 

Ð–ÐµÐ»ÐµÐ·Ð¾ 

Mb - ASUS P5K Pro (Ñ‡Ð¸Ð¿Ñ•ÐµÑ‚ i35) 

CPU - Celeron Core 2 Duo E3300 

RAM  - 2 x 1 GB 800Mhz Hynix

Video - GigaByte Ð½Ð° Nvidia GeFoce 8500

HDD - WD Raptor 74 Gb

History

02/13/2011 11:06 am - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ ÐŸÐ°Ð²Ð»ÐµÐ½ÐºÐ¾

Ð”Ð°Ð½Ð½Ñ‹Ðµ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ð²Ð¾Ð·Ð½Ð¸ÐºÐ°ÑŽÑ‚ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð½Ð° 32-Ñ… Ð±Ð¸Ñ‚Ð½Ð¾Ð¹ Ñ•Ð±Ð¾Ñ€ÐºÐµ. 

Ð¡ÐµÐ³Ð¾Ð´Ð½Ñ• Ñ•ÐºÐ°Ñ‡Ð°Ð» 64-Ñ… Ð±Ð¸Ñ‚Ð½ÑƒÑŽ - Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ° Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° Ð¿Ñ€Ð¾ÑˆÐ»Ð° Ð±ÐµÐ· 

Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼.

03/15/2011 05:14 pm - Alexander Tratsevskiy

- Target version deleted (11.3)

08/24/2012 10:19 am - Mikhail Hiretsky

- Status changed from New to Closed
